	/* все аватары (60x60) на сайте*/
	.site_placeholder img.avatar_image
	{
		border:1px solid #eeeeee;		
		background-color:#ffffff;		
	}
	/* все мелкие аватары (25x25) на сайте*/
	.site_placeholder img.small_avatar_image
	{
		border:1px solid #eeeeee;			
		background-color:#ffffff;		
	}
	.site_placeholder img.user_picture
	{
		border:1px solid #eeeeee;	
		background-color:#ffffff;	
	}	
	
	/*для карусели*/
.PhotoSelected
{
border-color:#009ccb;
}
	
	/* 	Общие правила оформления широких элемэнов сайта	и вложенных в них узких элементов
		|<------------wide------------->|
		|      |<-----short----->|      |	
	*/	
	.short
	{
		border-left:1px solid #e6e3dc;
		border-right:1px solid #e6e3dc;
		background-color: #e6e3dc;
	}
	.wide
	{
	}	
	/*Контейнер для всего сайта*/
	.site_placeholder
	{
		color:#727272;
		background-color: #cfcabe;
	}
	
	/* 1.2. цитаты (blockquote)
	------------------------------------------------------------------------------*/
	.site_placeholder blockquote 
	{
		padding: 8px;
		background-color: #faebbc;
		border-top: 1px solid #e1cc89;
		border-bottom: 1px solid #e1cc89;
		margin: 5px;
		background-position: top left;
		background-repeat: no-repeat;
		text-indent: 23px;
	}	
	
	
/* 3. Меню сайта участника
------------------------------------------------------------------------------*/
	/* 3.1. Основное меню
	------------------------------------------------------------------------------*/
	.user_menu_wide
	{
		border-top:1px solid #46423a;
		border-bottom:1px solid #46423a;		
		background-color:#46423a;
		overflow: visible;
		font-size:90%;
		font-weight:bold;
		color:#a09c93;
	}
	.user_menu
	{	
		padding-left:10px;
		border:0;
		background-color: #6d685c;	
	}
	.user_menu a
	{
		color:#ffffff;
	}	
	.user_menu .page
	{
		padding:8px;
		padding-left:10px;
		padding-right:10px;		
	}
	.user_menu .selected
	{
		padding-top:10px;
		padding-bottom:9px;		
		margin-top:-3px;
		background-color: #009ccb;
		position:relative;
		top:1px;
		color:#ffffff;
		
		border-right:1px solid #46423a;
	}
	.user_menu .selected a
	{
		color:#ffffff;
	}	
	/* 3.2. Дополнительное меню
	------------------------------------------------------------------------------*/
	.menu_placeholder_wide
	{	
		background-color:#006c8c;
		overflow: hidden;
		border-bottom:1px solid #7e0026;
		border-bottom:1px solid #006c8c;
	}
	.menu_placeholder
	{
		padding-left:7px;	
		padding-right:7px;		
		border:0;
		background-color: #009ccb;	
		font-size:90%;
		font-weight:bold;
		overflow: hidden;
		padding-top:4px;
		padding-bottom:3px;	
		clear:both;
	}
	.menu_placeholder a
	{
		color:#ffffff;
	}	
	.menu_placeholder div
	{
		padding:2px;
		padding-left:7px;	
		padding-right:7px;	
		float:left;
		white-space: nowrap;
	}
	
	
.blocks_group
{
	margin-left:0px;
	margin-right:0px;
	padding-left:5px;
	padding-top:10px;
}


/* 5. Общие черты оформления всех блоков
------------------------------------------------------------------------------*/
.block_placeholder
{
	background-color: #ffffff;

	border:1px solid #dad7d0;		
	border-bottom:3px solid #dad7d0;
	border-right:2px solid #dad7d0;	
	
	margin-right:10px;
	margin-bottom:10px;

	-webkit-border-radius:3px;-moz-border-radius:3px;
}
.block_title
{
	font-size:120%;
	border-bottom:1px dotted #dad7d0;
	color:#2c2b2b;	
}
.block_title a
{
	color:#2c2b2b;
}
.block_title .number
{
	margin-left:10px;
	padding:0px;
	padding-left:1px;
	padding-right:5px;	
	background-color:#dad7d0;
	font-size:80%;
	-webkit-border-radius:3px;-moz-border-radius:3px;	
	color:#ffffff;
	font-weight:bold;
}

	.block_profile .block_content .user_avatar
	{
		margin-left:0;
	}


	.block_wall .block_content .write
	{
		padding:10px;
		background-color:#fffacf;
		border-bottom:1px solid #eedd9b;		
		margin-bottom:5px;
		margin-top:-10px;		
		margin-left:-10px;
		margin-right:-10px;		
		margin-bottom:10px;
	}
	
	.block_poll .block_content .progress_bar
	{
		height:10px;
		background-color:#009ccb;
	}	

	
	
	
	
	.big .info_links
	{
		background-color:#fffacf;
		border-top:1px solid #eedd9b;	
		margin-left:-10px;
		margin-right:-10px;				
		margin-bottom:-10px;		
		margin-top:10px;	
		padding:8px;
		padding-left:15px;		
		padding-right:15px;				
		
	}	
	
		
		
/* 7. Блок навигации
------------------------------------------------------------------------------*/
.navigation_list
{
	color:#999999;
}
.navigation_list_active
{
	background-color: #009ccb;
	color:#ffffff;
	-webkit-border-radius:5px;-moz-border-radius:5px;
}



/* 11. Комментарии
------------------------------------------------------------------------------*/
.comments_placeholder
{
	padding-left:10px;
}

.comments_placeholder .msg .block_content .info
{
	overflow:hidden;
	border-bottom: 1px solid #dad7d0;
	zoom:1;
}


